# Uses of Interface
org.jmol.api.Translator

Packages that use Translator
Package
Description
org.jmol.i18n
org.jmol.popup

## Uses of Translator in org.jmol.i18n

Classes in org.jmol.i18n that implement Translator
Modifier and Type
Class
Description
`class`
`GT`
The language list is now in org.jmol.i18n.Language -- Bob Hanson, 12/16/12 implementing translations in JavaScript

## Uses of Translator in org.jmol.popup

Methods in org.jmol.popup with parameters of type Translator
Modifier and Type
Method
Description
`protected void`
PopupResource.`setStructure(String slist, Translator gt)`